*{margin:0;padding:0}
body{background:#fff;margin:0;padding:0;text-decoration:none;font-variant:normal;font-family:'Microsoft YaHei'}
a:active,a:hover,a:link,a:visited{text-decoration:none}
a{text-decoration:none; color:#666;}
a:hover{ color:#ff2222}
li{list-style-type:none}
ol,ul{list-style-type:none;list-style-image:none}
input[type=button],input[type=submit],input[type=text]{-webkit-appearance:none}
textarea{-webkit-appearance:none}
select{-webkit-appearance:none}
html{font-size:12px}
@media screen and (min-width:320px){html,body{font-size:12px;}}

.content{width:1400px; overflow:hidden; margin:0px auto;}
.main_had{ width:1400px; margin:0px auto; overflow:hidden;}


.head{width:100%;height:80px; background:rgba(21,49,112,0.75); padding:15px 0; position:fixed; z-index:99}
.head .logo{float:left; margin-left:2% }
.head .logo img:last-child { margin-left:10px; }

.head .tel{float:right; margin-top:10px; line-height:24px; font-size:23px; color:#fff; background:url(../images/hot.png) no-repeat left top; padding-left: 50px; color:#fff; font-weight:bold; margin-right:2%} 
.head .tel p{ font-size:28px; font-weight:bold;  }
.head .btn{display:none;float:right;margin-right:.2rem; margin-top:0.3rem;}



.head  .nav{margin:0px auto; float:right; margin-right:2%}
.head  .nav ul{margin:0 auto ;height:95px; }
.head  .nav ul li{  float:left;  height:95px;line-height:80px; font-size:18px; text-align:center; position:relative;}
.head  .nav ul li a{  color:#fff; display:block;height:95px; padding: 0 36px; position:relative;} 
.head  .nav ul li ul{ position:absolute; left:0px; width:200px; overflow:hidden; background:rgba(21,49,112,0.75); height:auto; margin-left:-30px; display:none;}
.head  .nav ul li ul li{ height:40px; line-height:40px; border-bottom:1px #ccc solid; width:100%; float:none;}
.head  .nav ul li a:after{content:""; width:0%; height:4px; background:#153170; position:absolute; bottom:0px; left:0;transition:.5s; } 
.head  .nav ul li ul li a:after{content:""; display:none;}
.head  .nav ul li ul li a{ padding:0px; font-size:15px;}
.head  .nav ul li ul li a:hover{color:#00abf3}
.head  .nav ul li a:hover:after{content:""; width:100%;transition:.5s; }
.head  .nav ul li:hover ul{ display:block}

.nrr{ width:100%; overflow:hidden; margin:0px auto; background:#f5f5f5}
.nrr ul{ width:1400px; overflow:hidden; margin:0px auto;}
.nrr ul li{ width:25%; float:left; border-right:1px #ccc solid; box-sizing:border-box; text-align:center; padding:50px 0}
.nrr ul li div{ margin:0px auto; width:83px;}
.nrr ul li h3{ font-size:30px; color:#153170; margin:10px auto;}
.nrr ul li p{ font-size:16px; color:#6b6b6b; padding:0 60px;}













.main_had p{ color:#fff; font-size:14px;}

.main{width:1400px ;margin:0 auto}


.banner{ width:100%; overflow:hidden; margin:0px auto;}
.banner img{ width:100%}

.mbanner{width:100%; overflow:hidden; margin:0px auto; display:none;}
.mbanner img{ width:100%}


.title{ margin:50px auto 30px; overflow:hidden;}
.title h3{color:#153170;font-size:48px;text-align:center; }
.title h3 span{ color:#ff2222;}
.title p{display:block;color:#3c3c3c;font-size:36px;text-align:center; margin-top:10px;}

.title1{ margin:50px auto 30px; }
.title1 h3{color:#fff;font-size:48px;text-align:center;}
.title1 h3 span{ color:#fff;}
.title1 p{display:block;color:#fff;font-size:18px;text-align:center; margin-top:10px;}


.pic_nav{overflow:hidden ; margin:30px auto;}
.pic_nav ul{overflow:hidden; padding:0 5%}
.pic_nav ul li{width:25%;float:left;background:#153170;text-align:center;color:#fff;line-height:65px;   overflow: hidden;white-space: nowrap;text-overflow: ellipsis; border:5px #fff solid; box-sizing:border-box;}
.pic_nav ul li a{color:#fff;font-size:18px}
.pic_nav ul li:hover{color:#fff;background:#ff2222;}
.pic_nav ul li:hover a{color:#fff}



.news_nav{overflow:hidden ; margin:30px auto;}
.news_nav ul{overflow:hidden; text-align:center;}
.news_nav ul li{width:200px; display:inline-block;text-align:center;color:#333;line-height:45px; border:8px #fff solid; box-sizing:border-box; border-radius:30px; overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.news_nav ul li a{color:#333;font-size:18px; border:1px #ccc solid; border-radius:30px; display:block;}
.news_nav ul li:hover{color:#fff;background:#153170;}
.news_nav ul li:hover a{color:#fff}


.pic_content{ overflow:hidden;}
.pic_content ul{ overflow:hidden;}
.pic_content ul li{ width:33.33%; border:10px #fff solid; box-sizing:border-box; float:left; position:relative; overflow:hidden;}
.pic_content ul li img{-webkit-transition:all .5s;transition:all .5s;width:100%;}
.pic_content ul li:hover img{-webkit-transform:scale(1.1);transform:scale(1.1)}
.pic_content ul li div{ width:100%; position:absolute; bottom:0px; height:50px; background:rgba(0,0,0,0.6);transition: 0.5s; -moz-transition: 0.5s; -ms-transition: 0.5s; -o-transition: 0.5s; -transition: 0.5s;}
.pic_content ul li div dl{ position:absolute; width:110px; height:110px;  left:50%; top:50%; margin-left:-50px; margin-top:-50px; background:url(../images/fdj.png) no-repeat center center ; opacity:0}
.pic_content ul li div p{ position:absolute; width:100%; height:50px; line-height:50px; bottom:0%; text-align:center;transition: 0.5s; -moz-transition: 0.5s; -ms-transition: 0.5s; -o-transition: 0.5s; -transition: 0.5s;}

.pic_content ul li p{ color:#fff; font-size:18px;}

.pic_content ul li div dl img{transition: 0.5s; animation: rotate 5s linear infinite;}

.pic_content ul li:hover div{ height:100%; background:rgba(24,74,152,0.6); transition: 0.5s; -moz-transition: 0.5s; -ms-transition: 0.5s; -o-transition: 0.5s; -transition: 0.5s;}
.pic_content ul li:hover div dl{ opacity:1;transition: 0.5s; -moz-transition: 0.5s; -ms-transition: 0.5s; -o-transition: 0.5s; -transition: 0.5s;}
.pic_content ul li:hover div p{bottom:20%;transition: 0.5s; -moz-transition: 0.5s; -ms-transition: 0.5s; -o-transition: 0.5s; -transition: 0.5s;}



	
	
@-moz-keyframes rotate{
            0%{
              -moz-transform:rotate(0deg);
             }
             100%{
               -moz-transform:rotate(360deg);
             }
          }
          @-webkit-keyframes rotate{
            0%{
              -webkit-transform:rotate(0deg);
             }
             100%{
               -webkit-transform:rotate(360deg);
             }
          }
          @keyframes rotate{
            0%{
              transform:rotate(0deg);
             }
             100%{
               transform:rotate(360deg);
             }
          }
	
	

.ysbj{ overflow:hidden; background:url(../images/ysbj.png) no-repeat center top; margin:50px auto 0}

.ys_box{ overflow:hidden; margin-bottom:40px;}
.ys_titm{     background: #fff; overflow: hidden;  margin: 13px; padding: 40px;  box-shadow: 0 0 10px #a2a2a2;}

.ys_box .ys_titm { overflow:hidden;}
.ys_box .ys_titm .swi_left{ float:left; overflow:hidden; width:51%;}
.ys_box .ys_titm .swi_right{ float:right; overflow:hidden;width:46%;}
.ys_box .ys_titm .swi_right img{ width:100%; height:100%; overflow:hidden;}
.ys_box .ys_titm .swi_left .swsi_top{ overflow:hidden; background:url(../images/ys02.png) no-repeat center bottom; padding-bottom:20px;}
.ys_box .ys_titm .swi_left .swsi_top div{ background:url(../images/ys01.png) no-repeat center center; line-height:92px; font-family:Impact; color:#fff; font-size:72px; float:left; width:120px; text-align:center; margin-right:20px;}
.ys_box .ys_titm .swi_left .swsi_top span{ overflow:hidden;}  
.ys_box .ys_titm .swi_left .swsi_top span h3{ font-size:36px; color:#153170; overflow:hidden;}  
.ys_box .ys_titm .swi_left .swsi_top span  p{ font-size:20px; color:#666; margin-top:5px;}
.ys_box .ys_titm .swi_left .swsi_top span  p em{ font-style:normal;color:#ff2222;}

.ys_box .ys_titm .swi_left .swi_txt{ overflow:hidden;}
.ys_box .ys_titm .swi_left .swi_txt p{ background:url(../images/jt.png) no-repeat left top 10px; overflow:hidden; font-size:16px; color:#666; line-height:30px; padding-left:30px; margin-top:20px;}
.ys_box .ys_titm .swi_left .btton{ background:#ff2222; text-align:center; color:#fff; font-size:24px; border-radius:30px; height:70px; line-height:70px; width:600px; margin-top:60px;}
.ysbj .swiper-slide:nth-child(2)  .swi_right{ float:left;} 
.ysbj .swiper-slide:nth-child(2)  .swi_left{ float:right;}
.ysbj .swiper-slide:nth-child(4)  .swi_right{ float:left;} 
.ysbj .swiper-slide:nth-child(4)  .swi_left{ float:right;}



/*.ys_box .ys_titm .ys_one{ width:48%; float:left;}
.ys_box .ys_titm:nth-child(2){ box-shadow:0px 0px 0px 0px; padding:20px; margin:40px auto; }
.ys_box .ys_titm:nth-child(2) .swi_left{ float:none; overflow:hidden; width:auto;}
.ys_box .ys_titm:nth-child(2) .swi_right{ float:none; overflow:hidden;width:auto; margin-top:20px;}
.ys_box .ys_titm .ys_one:nth-child(2){ width:48%; float:right;}
*/













.xbanner{ width:100%; overflow:hidden; margin:50px auto 0; position:relative;}
.xbanner img{ width:100%;}
.xban{position:absolute; bottom:15%; left:0px; width:100%;}
.xban div{ width:1400px; overflow:hidden; margin:0px auto}
.xban div p{ float:right; font-size:30px; font-weight:bold; color:#fff; margin-right:10% }
.xban div p img{ width:34px; vertical-align:middle; margin-right:5px;}
.xban div p b{ float:left; display:block; margin-top:8px;margin-right:30px;}
.xban div p i{ font-style:normal; line-height:30px; display:block; float:left; }
.pcimg{ display:block;}
.mimg{ display:none;}


.fll{ overflow:hidden; width:100%; background:#f5f5f5; padding-bottom:50px;}

.anli{ overflow:hidden;}
.anli ul{ overflow:hidden;}
.anli ul li{ width:23.5%; border:8px #f5f5f5 solid; overflow:hidden; float:left; box-sizing:border-box;}
.anli ul li div{ overflow:hidden;}
.anli ul li p{ height:50px; line-height:50px; font-size:16px; overflow:hidden; position:relative; border-bottom:1px #ccc solid; padding-right:30px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.anli ul li p:after{content:url(../images/jt.png); position:absolute; right:0px;}
.anli ul li div img{-webkit-transition:all .5s;transition:all .5s;width:100%;}
.anli ul li:hover div  img{-webkit-transform:scale(1.1);transform:scale(1.1)}
.anli ul li:first-child{ width:52.7%}









.about{width:100%;height:auto;overflow:hidden;margin-top:0px;background:#fff;padding:0px 0}
.about .main{ width:1400px; background:#fff; overflow:hidden; background:#f5f5f5}
.about .intro{float:right;width:44%; padding:3%;}
.about .intro h4{color:#0969b6;font-size:30px}
.about .intro .info{width:100%;color:#333;width:100%;font-size:16px;line-height:30px;text-indent:2em; display: -webkit-box;
-webkit-box-orient: vertical;
-webkit-line-clamp: 7;
overflow: hidden;}
.about .pic{float:left;width:49%}
.about .pic img{display:block;width:100%}
.about .more{display:block;width:262px;height:58px;background:#ff2222 ;margin-top:40px;color:#fff;font-size:18px;text-align:center;line-height:58px}
.about .more:hover{background:#0969b6;color:#333;}
.about a.more:hover {color:#fff;}


.anli_nav{ overflow:hidden; margin:60px auto}
.anli_nav ul{ overflow:hidden; text-align:center;}
.anli_nav ul li{ display:inline-block; margin:0 100px; overflow:hidden; color:#333; font-size:24px; font-weight:bold;}
.anli_nav ul li img{ width:42px; margin-right:10px; margin-top:1px;  overflow:hidden; float:left;}
.anli_nav ul li span{ font-weight:400; font-size:14px; color:#666;  display:flex;}
.anli_nav ul li img.im1{ display:block;}
.anli_nav ul li img.im2{ display: none}
.anli_nav ul li.thistab{ color:#f63a3a}
.anli_nav ul li.thistab span{ color:#f63a3a}
.anli_nav ul li.thistab img.im2{ display:block;}
.anli_nav ul li.thistab img.im1{ display:none;}







.cf_zz { overflow:hidden;}
.cf_zz ul { overflow:hidden;}
.cf_zz ul li { width:300px;overflow:hidden; float:left; margin:0 10px;}
.cf_zz ul li div { overflow:hidden;  }
.cf_zz ul li p{ height:40px; line-height:40px; font-size:16px; text-align:center;}
.cf_zz ul li div img{width:100%;height:100%;-webkit-transition:all .5s;transition:all .5s;overflow:hidden;}
.cf_zz ul li:hover div img{-webkit-transform:scale(1.1);transform:scale(1.1)}


















.rongyu{ overflow:hidden;}
.rongyubox{ overflow:hidden; background:url(../images/rybg.png) no-repeat center bottom;}
.lb_slide{width:100%;position:relative;font-size:15px}
.lb_slide .img{overflow:hidden;position:absolute;transition:width .4s,height .4s,top .4s,left .4s,z-index .4s;background:#fff;box-shadow:0 1px 7px #7d7676}
.lb_slide .img div{border:3px #fff solid;overflow:hidden; position:relative;}
.lb_slide .img img{-webkit-transition:all .5s;transition:all .5s;-ms-transition:all .5s;-moz-transition:all .5s;width:100%;height:100%}
.lb_slide .img p{ position:absolute; width:100%; height:45px; line-height:45px; background:rgba(0,0,0,0.6); text-align:center; color:#fff;overflow: hidden;white-space: nowrap;text-overflow: ellipsis; bottom:0px; left:0px;}
.lb_slide .img:hover img{-webkit-transform:scale(1.1);transform:scale(1.1)}
.lb_slide .img h3{font-size:18px;text-align:center;height:50px;text-align:center;bottom:0;width:100%}
.lb_slide .img h3 span{display:block;color:#333;font-weight:400;height:50px;line-height:50px}

.lb_slide .img1{width:18%;top:20%;left:0%;z-index:1}
.lb_slide .img2{width:26%;top:10%;left:15%;z-index:2}
.lb_slide .img3{width:35%;top:0;left:32%;z-index:3}
.lb_slide .img4{width:26%;top:10%;left:58%;z-index:2}
.lb_slide .img5{width:18%;top:20%;left:81%;z-index:1}
.lb_slide .img img{opacity:.7}
.lb_slide .img3 div{opacity:1; border:3px #153170 solid}
.lb_slide .img3:hover p{ background:#153170}
.slide-bt{position:absolute;left:50%;bottom:5%;z-index:10;display:none}
.slide-bt span{width:10px;height:10px;background:#b6af53;float:left;margin:5px 10px;border-radius:4px}
.lb_slide .slide-bt .on{background:#e4ff01}
.lb_slide a.fa_left{width:82px;height:82px;position:absolute;left:0px;top:39%;cursor:pointer;background: url(../images/left.png) no-repeat center center;z-index:5}
.lb_slide a.fa_right{width:82px;height:82px;position:absolute;right:0px;top:39%;cursor:pointer;background: url(../images/right.png) no-repeat center center;z-index:5}


.news_box{ background:#f6f4f4; overflow:hidden; margin:50px auto 0}


.news{  width:100%;overflow:hidden; padding-bottom:20px;}

.news ul { overflow:hidden; }
.news ul li{background:#fff url(../images/jt2.png) no-repeat center right; -webkit-transition:all .3s ease;-moz-transition:all .3s ease;-ms-transition:all .3s ease;-o-transition:all .3s ease;transition:all .3s ease; position:relative; padding:10px 80px  10px 10px; width:50%; float:left; border:10px #f1f1f1 solid; box-sizing:border-box;}
.news ul li::marker{ display:none; color:#fff; opacity:0;}
.news ul li dl{ text-align: center; background:#153170; padding:25px 0;
     color: #fff; float: left;margin-right: 28px; border-right:1px #ccc solid;}
.news ul li dl dd{    padding: 0px 30px 0; font-size: 38px; }
.news ul li dl dt{text-align:center;font-size:14px ;height: 20px; line-height: 10px;}

.news ul li span{ overflow:hidden;}
.news ul li span h3{color:#333;height:30px;line-height:30px;font-size:16px;font-weight:600;overflow:hidden;text-overflow:ellipsis;white-space:nowrap; margin:17px 0; padding:0px;}
.news h3 a{transition:.4s ease-out;-moz-transition:.4s ease-out;-webkit-transition:.4s ease-out;-o-transition:.4s ease-out;color:#333}
.news h3 a:hover{color:#0053a7;transition:.4s ease-out;-moz-transition:.4s ease-out;-webkit-transition:.4s ease-out;-o-transition:.4s ease-out}
.news i{font-style:normal;font-size:12px;color:#999}
.news ul li span p{font-size:14px;line-height:23px;color:#999;height:48px;margin:0px auto;overflow:hidden;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2 ; padding:0 20px 0 0}

.news ul li span i{font-size:13px; color:#999; height:30px; line-height:30px; background:url(../images/newslist_icon02.png) no-repeat center left; text-indent:2em;    display: inline-block;}
.news ul li:hover a h3{ color:#ff2222;z-index:1002;-webkit-transition:all .3s ease;-moz-transition:all .3s ease;-ms-transition:all .3s ease;-o-transition:all .3s ease;transition:all .3s ease}
.news ul li:hover dl{ background:#ff2222}


.gengduo{display:block;width:262px;height:58px;background:#fff ;margin:20px auto;color:#333;font-size:18px;text-align:center;line-height:58px; border-radius:30px; border:1px #ccc solid}
.gengduo .more:hover{color:#fff;background:#0969b6;}
.gengduo .more{display:block;width:262px;height:58px;background:#fff ;margin:0 auto;margin-top:40px;color:#333;font-size:18px;text-align:center;line-height:58px}



.links{width:100%;max-width:1920px;margin:0px auto 0;min-width:1100px;overflow:hidden; color:#666; border-top:1px #ccc solid;}
.links ul{ width:1200px; margin:0px auto; margin:0px auto;}
.links span{  line-height:30px;   width: 130px;  float: left; padding: 2% 0;  display: inline-block; color: #100f0f;  text-align: left;font-size: 16px; padding-left: 31px;   background:url(../images/sos.png) no-repeat center left;}
.links dl{ overflow:hidden; width:85%; float:left;}
.links dl dd{padding:2% 0;    }
.links dl dd a{padding: 0px 10px;font-size:16px;white-space: normal; display:inline-block; line-height:40px;}



.footer{width:100%;padding-top:10px;position:relative;background:#081528; overflow:hidden; padding-bottom:100px; padding:20px 0 }
.footer .main{height:auto;overflow:hidden}
.footer .intro{float:left;width:770px;height:auto;overflow:hidden}
.footer .tit{height:auto;overflow:hidden;width:185px;position:relative; height:40px; margin-top: 45px}
.footer .tit:after{content:"";width:75px;height:1px;position:absolute;left:0;bottom:5px;background:#fff}

.footer .tit p{color:#fff;font-size:18px;float:left}
.footer .tit span{display:block;float:left;font-size:12px;color:#fff;text-transform:uppercase;margin-left:10px;margin-top:3px}
.footer .intro h4{color:#fff;margin-top:20px;font-size:24px}
.footer .intro a{color:#fff}
.footer .intro .info{color:#fff;font-size:14px;line-height:24px;margin-top:10px}
.footer .intro p{ line-height:26px; margin-top:10px;}
.footer .ewm{float:right}
.footer .ewm img{display:block;width:150px;height:150px;margin:0;margin-top:20px}
.footer .ewm b{text-align:center;color:#fff;font-size:14px;margin:0px ; margin-top:10px; font-weight:400;display:block}


.b_nav{ width:100%;background:#153170; overflow:hidden; }

.b_nav ul{ overflow:hidden; width:1400px; margin:0px auto;}
.b_nav ul li{ overflow:hidden; width:16%; text-align:center;float:left ; height:60px; line-height:60px; font-size:16px; }
.b_nav ul li a{ color:#fff;}

.ft_bottm{ background:#153170; overflow:hidden; position:fixed; bottom:0px; width:100%; height:80px; line-height:80px; font-size:24px; color:#fff; font-weight:bold; }
.ft_bottm b{color:#ffd906}
.ft_bottm span{ float:right;}
.ft_bottm span b{  font-size:30px; color:#fff;}
.ft_bottm span img{ vertical-align:sub; margin-right:10px;}


.side{position:fixed;width:78px;right:0;top:50%;margin-top:-200px;z-index:10000;border:1px solid #ccc;background:#fff;border-bottom:0}
.side ul li{width:78px;height:78px;float:left;position:relative;border-bottom:1px solid #e0e0e0;color:#333;font-size:14px;line-height:38px;text-align:center;transition:all .3s;cursor:pointer;}
.side ul li a{color:#333}
.side ul li:hover{background:#153170;color:#fff}
.side ul li:hover a{color:#fff}
.side ul li i{height:25px;margin-bottom:1px;display:block;overflow:hidden;background-repeat:no-repeat;background-position:center center;background-size:auto 25px;margin-top:14px;transition:all .3s}
.side ul li i.bgs1{background-image:url(../images/ios01.png)}
.side ul li i.bgs2{background-image:url(../images/ios02.png)}
.side ul li i.bgs3{background-image:url(../images/ios03.png)}

.side ul li i.bgs6{background-image:url(../images/ios03.png)}

.side ul li:hover i.bgs1{background-image:url(../images/icon11.png)}
.side ul li:hover i.bgs2{background-image:url(../images/icon22.png)}
.side ul li:hover i.bgs6{background-image:url(../images/icon33.png)}


.side ul li.sideetel:hover .telBox{display:block}
.side ul li.sideewm:hover .ewBox{display:block}
.side ul li .sidebox{position:absolute;width:78px;height:78px;top:0;right:0;transition:all .3s;overflow:hidden}


.side ul li.sideewm .ewBox{width: 130px;
    display: none;
    color: #363636;
    text-align: center;
    padding: 10px;
    position: absolute;
    left: -152px;
    top: -75px;
    background-repeat: no-repeat;
    background-position: center center;
    border: 1px solid #e0e0e0;
    background: #153170;}
.side ul li.sideetel .telBox{width:240px;height:78px;display:none;color:#fff;text-align:left;position:absolute;left:-240px;top:0;background:#153170}
.side ul li.sideetel .telBox dd{display:block;height:100px;overflow:hidden;padding-left:82px;line-height:20px;font-size:18px;padding-top:14px}
.side ul li.sideetel .telBox dd span{display:block;line-height:28px;height:28px;overflow:hidden;margin-top:11px;font-size:18px}
.side ul li.sideetel .telBox dd.bgs1{background:url(../images/right_pic8.png) 28px center no-repeat;background-color:#0a8ada}
.side ul li.sideetel .telBox dd.bgs2{background:url(../images/icon11.png) 28px 19px no-repeat;background-size:15%}
.side ul li.sideewm .ewBox img{width:100%}

.fn{width:100%;height:auto;position:fixed;display:block;bottom:0;z-index:100; display:none; background:#ff2222; z-index:1000}
.fn ul{ overflow:hidden;}
.fn ul li{float:left; width:25%; border-right:1px #fff solid; box-sizing:border-box; padding:2% 0; text-align:center;}
.fn ul li img{display:block;margin:0 auto; width:35%}
.fn ul li p{color:#fff;font-size:.2rem}

.fst{ width:40px; padding:3% 0 1%; background:#ff2222; overflow:hidden; font-size:0.22rem; display:none; color:#fff; text-align:center; z-index:999; position:fixed; right:5px; bottom:10%; border-radius:8px;}
.fst img{ width:50%;}


.m_ys{ overflow:hidden; background:url(../images/ysbj.png) no-repeat center top; margin:50px auto 0; display:none;}
.m_ys .m_img{ overflow:hidden;}
.m_ys .m_img img{ width:100%; height:100%; overflow:hidden;}
.m_ys .m_tit{ overflow:hidden;}
.m_ys .m_tit div{ background:url(../images/ys01.png) no-repeat center center; line-height:92px; font-family:Impact; color:#fff; font-size:72px; float:left; width:150px; text-align:center; margin-right:20px;}
.m_ys .m_tit span{ overflow:hidden;}  
.m_ys .m_tit span h3{ font-size:48px; color:#153170; overflow:hidden;}  
.m_ys .m_tit span  p{ font-size:24px; color:#666;}
.m_ys .m_tit span  p em{ font-style:normal;color:#153170;}
.m_ys .m_txt{ overflow:hidden;}
.m_ys .m_txt p{ background:url(../images/jt.png) no-repeat left top 10px; overflow:hidden; font-size:16px; color:#666; line-height:30px; padding-left:30px; margin-top:20px;}

.m_ys .swiper-pagination { width:100%; overflow:hidden; text-align:center; display:none;}
.m_ys .swiper-pagination-bullet{width:30px;height:6px;margin:0 5px;background:#ccc;border-radius:6px; opacity:1}
.m_ys .swiper-pagination .swiper-pagination-bullet-active{background:#1994e0}
 

.m_anli{ overflow:hidden; display:none;}
.m_anli ul{ overflow:hidden;}
.m_anli ul li{ overflow:hidden; width:220px; float:left; margin:0 8px; position:relative;}
.m_anli ul li img{ overflow:hidden; width:100%; height:100%}
.m_anli ul li p {position:absolute; padding:3% 0; width:100%; font-size:0.2rem; text-align:center; bottom:0px; background:rgba(0,0,0,.6); left:0px; overflow:hidden;}
.m_anli ul li a p{color:#fff;}



.mbx{width:100%;height:62px;border-bottom:1px solid #eaeaea;max-width:1920px;margin:0 auto;position:relative; z-index:2;font-size:16px;; color:#666;}
.mbx a.home{display:block;width:64px;height:62px;border-left:1px solid #eaeaea;border-right:1px solid #eaeaea;background:url(../images/inpageaddress_icon01.png) no-repeat center;float:left;position:relative;z-index:999; margin-right:10px;}
.mbx a.home:hover{background:url(../images/inpageaddress_icon03.png) no-repeat center}
.mbx .p1{line-height:62px;margin-left:16px;position:relative;z-index:9; overflow: hidden;
white-space: nowrap;
text-overflow: ellipsis;}
.mbx .p1 a{padding-right:14px;background:url(../images/inpageaddress_icon02.png) no-repeat right center;font-size:16px;margin-left:10px;overflow: hidden;
white-space: nowrap;
text-overflow: ellipsis;}
.mbx .p1 a:first-child{margin-left:0}
.mbx .p1 a:last-child{background-image:none}

 
 
.pic_cont{overflow:hidden}
.pic_cont ul{overflow:hidden}
.pic_cont ul li{float:left;width:33.33%; border:10px #fff solid; box-sizing:border-box;transition:.5s; overflow:hidden;}
.pic_cont ul li .picdiv{ overflow:hidden; margin:10px;}
.pic_cont ul li .picdiv div{position:relative; overflow:hidden; border:1px #ccc solid}
.pic_cont ul li .picdiv div img{display:block;width:100%; height:100%;transition:.3s;}

.pic_cont ul li .picdiv  p{height:60px;line-height:60px;color:#333;font-size:16px;white-space:nowrap;overflow:hidden;background:#f1f1f1;text-align:center;text-overflow:ellipsis; border:1px #ccc solid; margin-top:5px;}

.pic_cont ul li .picdiv:hover p{background:#153170;color:#fff}

 .ysbj .swiper-pagination { display:none;}
 
 
.page{overflow:hidden;margin:3% auto}
.page ul{display:table;margin:0 auto}
.page ul li{border:1px solid #ccc;padding:0 10px;height:30px;line-height:30px;color:#333;float:left;margin:0 5px}
.page ul li a{color:#333}
.page ul .thisclass{background:#666;color:#fff;border:1px solid #666}
.page select{border:none;background:0 0;outline:0}


.anli_lb{ overflow:hidden; margin:60px auto 0}
.anli_lb ul{ overflow:hidden;}
.anli_lb ul li{ overflow:hidden; width:25%; float:left; border:8px #fff solid; box-sizing:border-box;}
.anli_lb ul li div{ overflow:hidden; border:1px #ccc solid;}
.anli_lb ul li p{ overflow:hidden; height:40px; line-height:40px; white-space:nowrap;text-overflow:ellipsis;overflow:hidden; background:#f2f2f2; border:1px #ccc solid; border-top:none; text-align:center; font-size:16px;}
.anli_lb ul li div img{ -webkit-transition:all .5s;transition:all .5s;-ms-transition:all .5s;-moz-transition:all .5s;width:100%;height:100%}
.anli_lb ul li div:hover img{-webkit-transform:scale(1.1);transform:scale(1.1)}

.article-detailed{ overflow:hidden; margin:30px auto}
.article-detailed .info{ overflow:hidden; color:#555; line-height:30px; font-size:15px;}
.article-detailed .info p{ text-indent:2em;}


.article-detailed .tit{width:100%;height:auto;overflow:hidden;border-bottom:1px solid #f5f4f4;margin-bottom:20px;}
.article-detailed .tit h4{font-size:22px;text-align:center;color:#333; }
.article-detailed .tit p{text-align:center;color:#999;font-size:13px;text-align:center;line-height:40px;border-bottom:1px solid #ccc;margin-top:20px;background:#eee}
.article-detailed .tit span{margin:0 5px}
.article-detailed img{display:block;margin:0 auto;max-width:100%}



.fy{height:auto;border:1px solid #d2d2d2;overflow:hidden;margin-top:30px}
.fy p{width:33.3333%;height:60px;line-height:60px;float:left;color:#666;font-size:16px;text-align:center;border-right:1px solid #d2d2d2; box-sizing:border-box;overflow: hidden;
white-space: nowrap;
text-overflow: ellipsis; padding:0 10px; }
.fy p:last-child{border:none}
.fy p a{color:#666}
.fy .return{text-align: center;  padding-right: 30px;   color: #666;  line-height: 60px;   font-size: 16px;  background: url(../images/icon10.png) no-repeat right center;}

.pro-intro{overflow:hidden;margin-top:6px;padding:10px 0}
.pro-intro .img{float:left;width:405px;height:auto;overflow:hidden}
.pro-intro .img img{display:block;width:450px;height:395px}
.pro-intro .info{float:right;width:428px;height:395px;box-sizing:border-box;overflow:hidden;border:1px solid #d2d2d2;border-left:none}
.pro-intro .info p{color:#555;font-size:20px;border-bottom:1px solid #d9d9d9;height:45px;margin-top:60px;text-indent:20px}
.pro-intro .info .tel{width:100%;height:160px;border-bottom:1px solid #d9d9d9}
.pro-intro .info .tel img{display:block;margin-top:25px;margin-left:25px}
.pro-intro .info .tel b{width:100%;display:block;color:#1c71c8;margin-left:25px;font-size:36px;margin-top:10px;line-height:36px;font-weight:400}
.pro-intro .data{width:100%;height:auto;overflow:hidden}
.pro-intro .info .btn{width:100%;height:auto;overflow:hidden;margin-top:30px;margin-left:25px}
.pro-intro .info .btn a{display:block;width:165px;height:48px;background:#1c71c8;color:#fff;float:left;margin-right:15px;line-height:48px;font-size:16px;text-indent:30px;border-radius:10px;position:relative}
.pro-intro .info .btn a:after{content:url(../images/kf.png);position:absolute;top:13px;right:29px}
.pro-intro h2{font-size:28px;color:#333;font-weight:400;margin-bottom:16px;text-align:center;margin-top:20px}
.pro-intro .share{width:100%;height:46px;line-height:46px;border-bottom:1px #e7e7e7 solid;background:#f1f1f1;text-align:center}
.pro-intro .share p span{display:inline-block;font-size:12px;color:#999;padding:0 8px}
.pro-intro .info .btn a:last-child{background:#595757;text-indent:0;text-align:center}
.pro-intro .info .btn a:last-child::after{content:""}
.pro-intro .info .btn a:hover{background:#25b240}
.pro-intro .intro{width:100%;height:auto;overflow:hidden;margin-top:40px;min-height:500px}
.pro-intro .intro .t{width:100%;height:30px;border-bottom:1px solid #d2d2d2}
.pro-intro .intro .t p{color:#fff;font-size:18px;background:#1c71c8;width:180px;height:30px;line-height:30px;text-align:center}
.pro-intro .textxq{width:100%;height:auto;overflow:hidden;color:#666;font-size:16px;line-height:30px;margin-top:20px}
.pro-intro .textxq img{max-width:100%; display:block; margin:0px auto; text-align:center;}
.pro-intro .textxq  p{ text-indent:2em;}


.news-list{width:100%;height:auto;overflow:hidden;margin-top:30px}
.news-list ul{margin-top:5px}
.news-list ul li{width:49%;height:auto;overflow:hidden;border:1px solid #e6e6e6;padding:30px 20px;box-sizing:border-box;transition:.5s;margin-bottom:20px;float:left}
.news-list ul li:nth-child(2n){float:right}
.news-list ul li .tit{width:100%;height:auto;overflow:hidden;padding-bottom:15px;background:url(../images/icon03.png) no-repeat right top;border-bottom:1px solid #e6e6e6}
.news-list ul li .time b{color:#0969b6;font-size:36px;font-weight:700}
.news-list ul li .time p{color:#333;font-size:12px;margin-top:-3px}
.news-list ul li .info{width:100%;height:auto;overflow:hidden;margin-top:20px}
.news-list ul li .info h4{font-size:18px;font-weight:400;white-space:nowrap;overflow:hidden;text-overflow:ellipsis}
.news-list ul li .info p{color:#666;font-size:14px;height:48px;line-height:24px;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;margin-top:10px;overflow:hidden}

.n_banner{ width:100%; overflow:hidden; margin:0px auto}
.n_banner img{ width:100%; overflow:hidden; margin:0px auto}
@media screen and (max-width:1800px){
	.head .nav ul li a {
 
    padding: 0 20px;

}
	}

@media screen and (max-width:1600px){
	.head .nav ul li a {
 
    padding: 0 10px;

}
.head .nav ul li ul {

    margin-left: -50px;
	}
}
	@media screen and (max-width:1470px){
	.head .nav ul li a {
 
    padding: 0 7px;

}
.head .logo{ margin-left:1%;}

.head .tel{ margin-right:1%}
}


@media screen and (max-width:1440px){
	.main_had,.content,.about .main{ width:1200px;}
	.nav ul{ width:auto}
	 .head .txt{ width:33.33%}
	 .head .txt img{ width:100%}
	 .main{ width:1200px;}
	 .ys_box .ys_titm .swi_left .swsi_top span p{ font-size:18px;}
	 .about .intro .info {
    width: 100%;
    color: #333;
    width: 100%;
    font-size: 16px;
    line-height: 30px;
    text-indent: 2em;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 5;
    overflow: hidden;
}

.nrr ul{ width:1200px; overflow:hidden; margin:0px auto;}
.ys_box .ys_titm .swi_left .btton{ font-size:18px;width: 480px;}


	}
@media screen and (max-width:1400px){
	.head .logo{ width:40%;margin-top: 10px;}
	.head .logo img{ width:45%}
	}
	
	@media screen and (max-width:1310px){
	.head .logo{ width:35%;margin-top: 10px;}

	}
		
	
	@media screen and (max-width:1200px){
		
		.main_had,.nav ul,.content,.about .main{ width:auto; max-width:100%;}
	 .main{ width:auto; max-width:100%;}
	 .head,.m_ys{ max-width:100%; min-width:320px; margin:0px auto}
	 .main_had p ,.head .txt,.head .tel{ display:none;}
	 .head .btn{ display:block}
	   .head  .nav{ overflow:hidden; display:none; position:fixed; height:100%; left:0px; width:100%; top:90px ;   background: rgba(21,49,112,0.75);}
	  .head .nav ul{ overflow:hidden; height:inherit}
	  .head  .nav ul li{ width:100%; overflow:hidden; height:45px; line-height:45px; border-bottom:1px #ccc dashed; float:inherit;} 
	 
	 
	 .head{ height:inherit;}
	
	 .head .logo img,.head .btn img{ width:100%}

.head .logo{ width:auto;margin-top: 10px;}
	.head .logo img{ width:100%}
.head .logo img:last-child{ display:none;}





.head .btn { width:50px;
    float: right;
    margin-right: 10px;
    margin-top: 10px;
}
	 
	.ysbj .swiper-pagination { display:block;}

	 .ys_box .ys_titm .swi_right, .ys_box .ys_titm .swi_left{
    float: none;
    overflow: hidden;
    width: auto;
}
.ysbj .swiper-slide:nth-child(2) .swi_right,.ysbj .swiper-slide:nth-child(2) .swi_left,.ysbj .swiper-slide:nth-child(4) .swi_right,.ysbj .swiper-slide:nth-child(4) .swi_left{  float: none;
    overflow: hidden;
    width: auto;}
	 
.banner{ width:100%; overflow:hidden; margin:0px auto; display:none}

.mbanner{display:block;max-width:100%; min-width:320px; margin:0px auto}

	.pic_nav ul li{ width:25%}


	.pcimg,.xbanner { display:none;}
.mimg{ display:block;}
.mimg img{ width:100%}
.about .intro{float:none;width:auto; padding:3%;}
.about .pic{float:none;width:auto}
.news .swiper-container{ padding-bottom:50px;}
.news .swiper-pagination { width:100%; overflow:hidden; text-align:center; display:block;}
	.about .main{ margin:0px auto;}
	.m_ys { padding:0 15px;}
	
	.xbanner{ width:100%; overflow:hidden; margin:50px auto 0; max-width:750px; min-width:320px;}
	
	.links ul {
    float: right;
    width: 87%;
	}
	.footer .intro { width:60%}
	.m_ys .swiper-container{ padding-bottom:50px;}
	.m_ys .swiper-pagination{ display:block}
	.m_box{ overflow:hidden; background:#f1f1f1; padding:10px;}
	.xbanner{ margin:20px auto 0;}
	.about{ padding:0px 0}
	.m_ys .m_img{ margin-bottom:20px;}
	
	.pro-intro .share{width:100%;height:inherit;line-height:inherit;border-bottom:1px #e7e7e7 solid;background:#f1f1f1;text-align:center; padding:5px 0}
.pro-intro .share p span{display:block;font-size:12px;color:#999;padding:0 8px;}
 
 
 .fy p{width:50%;height:60px;line-height:60px;float:left;color:#666;font-size:16px;text-align:center;border-right:1px solid #d2d2d2; box-sizing:border-box;overflow: hidden;
white-space: nowrap;
text-overflow: ellipsis; padding:0 10px; }
.fy p:last-child{border-top:1px #ccc solid; width:100%}
.fy p a{color:#666}
.fy .return{text-align: center;  padding-right: 30px;   color: #666;  line-height: 60px;   font-size: 16px;  background: url(../images/icon10.png) no-repeat right center;}

.side,.ft_bottm,.links,.footer .ewm { display:none;}
.fn,.fst{ display:block;}
.footer{ padding-bottom:1.2rem;}
.footer .intro{ width:auto; float:none; margin:0 10px; text-align:center;}
.footer .tit{ margin:0px auto; text-align:center;}
.footer .tit p{ text-align:center; float:none; font-size:0.2rem;}
.footer .intro .info{ font-size:0.18rem; line-height:0.35rem;}
.footer .tit:after {
    content: "";
    width: 75px;
    height: 1px;
    position: absolute;
    left: 50%;
    bottom: 5px;
    background: #fff;
    margin-left: -40px;}
.footer{ background-size:cover;}


.nrr{  margin:0px auto;width:100%;  background:#f5f5f5; overflow-X:scroll; }
.nrr ul{ width:15rem;  margin:0px auto;}
.nrr ul li{ width:25%; float:left; border-right:1px #ccc solid; box-sizing:border-box; text-align:center; padding:50px 0}
.nrr ul li div{ margin:0px auto; width:83px;}
.nrr ul li h3{ font-size:30px; color:#153170; margin:10px auto;}
.nrr ul li p{ font-size:16px; color:#6b6b6b; padding:0 60px;}

.b_nav{ display:none;}




	}
	
	
		@media screen and (max-width:750px){
			.n_banner img{ width:200%}
			.ys_box .ys_titm .swi_left .btton {
    font-size: 0.25rem;margin-top: 20px; line-height:0.35rem; border-radius:6px; padding:10px 0;  height:inherit;    height: 0.7rem;
    width: auto;
}
		
			.pro-intro .textxq{width:auto; margin-top:20px;margin:0px 10px;}
			 .fy p{ font-size:0.2rem;}
		.pro-intro .share p span{font-size:0.18rem;;}
			.title h3,.title1 h3{ font-size:0.3rem;}
			.title p,.title1 p{ font-size:0.22rem;}
			.pic_nav ul li{ width:50%; height:inherit; line-height:inherit; padding:3% 0 ;    border: 3px #fff solid;}
			.pic_nav ul li a{ font-size:0.2rem;}
			
				.pic_nav ul{ padding:0px;}
				.m_ys .m_tit div {
    background: url(../images/ys01.png) no-repeat center center;
    line-height:inherit; padding:2% 0;
    font-family: Impact;
    color: #fff;
    font-size: 0.5rem;
    float: left;
    width: 1rem;
    text-align: center;
    margin-right: 20px;
}
.ys_box .ys_titm .swi_left .swsi_top span h3{ font-size:0.25rem;}
.ys_box .ys_titm .swi_left .swsi_top span p{ font-size:0.2rem;}
.ys_box .ys_titm .swi_left .swsi_top div {
    background: url(../images/ys01.png) no-repeat center center;
    line-height: 0.8rem;
    font-family: Impact;
    color: #fff;
    font-size: 0.4rem;
    float: left;
    width: 0.8rem;
    text-align: center;
    margin-right: 20px;
}
.ys_box .ys_titm .swi_left .swi_txt p{ font-size:0.2rem; line-height:0.35rem;}
.ys_titm{ padding:10px;}

.m_ys .m_tit span h3{ font-size:0.3rem;}
.m_ys .m_tit span p{ font-size:0.2rem;}
.m_ys .m_txt p{ font-size:0.2rem; line-height:0.35rem;}
.about .intro .info{ font-size:0.2rem; line-height:0.4rem;}
.about .more{ margin:30px auto;}
.m_anli{ display:block;}
.rongyubox{ display:none;}

.about .main{ margin: 0 10px;}

.title ,.title1{
    margin: 0.3rem auto 0.2rem;
   
    padding-bottom: 0rem;
}

.pic_content ul li{ width:50%; border:5px #fff solid;}
.pic_content ul li:nth-child(n+7){ display:none;}
.nrr ul li h3{ font-size:0.3rem;}
.nrr ul li p{ font-size:0.2rem;}
.title,.title1{ background-size:80%}
.footer .intro .b_nav{ display:none;}
.pss{ display:none}
.about{ padding-bottom:20px;}
.news .focus{ margin:0 10px;}
.pic_cont ul li { width:50%;  border:3px #fff solid;}
.pic_cont ul li .picdiv{ margin:0px;}
.pic_cont ul li .picdiv p{ font-size:0.2rem; height:inherit; line-height:inherit; padding:3% 0;}
.anli_lb {
    overflow: hidden;
    margin: 20px auto 0;
}
.anli_lb ul li {
    overflow: hidden;
    width: 50%;
    float: left;
    border: 3px #fff solid;
    box-sizing: border-box;
}
.anli_lb ul li p{font-size:0.2rem; height:inherit; line-height:inherit; padding:3% 0;}
.article-detailed{ overflow:hidden; margin:30px 10px;}
	.pro-intro h2 {
    font-size: 25px;
    color: #333;
    font-weight: 400;
    margin-bottom: 16px;
    text-align: center;
    margin-top: 20px;
}		
.anli ul li{ width:50%}
.anli ul li:first-child{ width:50%}
.anli ul li:last-child{ display:none;}
.news_nav{overflow:hidden ; margin:30px auto;}
.news_nav ul{overflow:hidden; text-align:center;}
.news_nav ul li{width:50%; display:block; float:left; text-align:center;color:#333;line-height:45px; border:8px #fff solid; box-sizing:border-box; border-radius:30px; overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.news_nav ul li a{color:#333;font-size:18px; border:1px #ccc solid; border-radius:30px; display:block;}
.news_nav ul li:hover{color:#fff;background:#153170;}
.news_nav ul li:hover a{color:#fff}

.anli_nav ul li {
    display: inline-block;
    margin: 0 ;
    overflow: hidden ; width:50%; float:left;
    color: #333;
    font-size: 24px;
    font-weight: bold;
}
.anli_nav{ margin:20px auto}
	.news ul li{ width:auto;  float:inherit; overflow:hidden;}	
	.news ul li span h3{ font-size:0.22rem;margin: 0rem 0;}
	.news ul li span p{ font-size:0.2rem; line-height:0.35rem; height:auto}	
	.news ul li dl{ padding:0.1rem 0; margin-right:10px;}
	.footer .intro h4{ font-size:0.25rem;}
}

	@media screen and (max-width:420px){
.ysbj .swiper-slide .swi_left {
    height: 4.7rem;
}}


/* ----- PB分页数字条效果 结束 ----- */
.pagebar .pagination {
  display: flex;
  justify-content: center;
  margin-top: 20px;
}
.pagination a {
  background: #fff;
  border: 1px solid #ccc;
  color: #333;
  font-size: 14px;
  padding: 6px 12px;
  margin: 0 5px;
  border-radius: 0px;
}
.pagination span {
    color: #333;
    font-size: 14px;
    padding: 8px 2px;
    margin: 0 5px;
    border-radius: 3px;
}
.pagination a:hover {
  color: #153170;
  border: 1px solid #153170;
}
.pagination a.page-num-current {
  color: #fff;
  background: #153170;
  border: 1px solid #153170;
}
/* ----- PB分页数字条效果 结束 ----- */

.text-secondary {
	margin:0 auto;
	text-align:center;
	
	}